<?php
class UserSettingsRepository implements IUserSettingsRepository {
	public function GetSetting(User $user, $settingName) {
		/*$PDO=BaseRepository::GetPDO();
		$prep=$PDO->prepare("SELECT setting_id FROM user_settings WHERE user_id=? AND key=?");
		$prep->execute(array($user->UserId,$settingName));
		$settingId=$prep->FetchColumn();*/
		return new UserSetting($user, $settingName);
	}
}
